<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
	  <OutputPath>$(SolutionDir)Binary\UserTool</OutputPath>
	  <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
	  <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  <SatelliteResourceLanguages>zh-Hans</SatelliteResourceLanguages>

  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NPOI" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Configs\CofigOperator\ConfigOperator.csproj" />
    <ProjectReference Include="..\..\DataBase\ORM\ORM.csproj" />
    <ProjectReference Include="..\..\DataBase\SqlSugarORM\SqlSugarORM.csproj" />
  </ItemGroup>

</Project>
